<manifest xmlns:android="http://schemas.android.com/apk/res/android"
  package="io.flutter.plugins.cameraexample">

  <application
    android:icon="@mipmap/ic_launcher"
    android:label="camera_example"
    android:name="io.flutter.app.FlutterApplication">
    <activity
      android:configChanges="orientation|keyboardHidden|keyboard|screenSize|locale|layoutDirection"
      android:hardwareAccelerated="true"
      android:launchMode="singleTop"
      android:exported="true"
      android:name=".EmbeddingV1Activity"
      android:theme="@style/LaunchTheme"
      android:windowSoftInputMode="adjustResize">
      <meta-data
        android:name="io.flutter.app.android.SplashScreenUntilFirstFrame"
        android:value="true"/>
    </activity>
    <activity
      android:configChanges="orientation|keyboardHidden|keyboard|screenSize|locale|layoutDirection"
      android:hardwareAccelerated="true"
      android:launchMode="singleTop"
      android:name=".MainActivity"
      android:theme="@style/LaunchTheme"
      android:windowSoftInputMode="adjustResize">
      <intent-filter>
        <action android:name="android.intent.action.MAIN"/>
        <category android:name="android.intent.category.LAUNCHER"/>
      </intent-filter>
    </activity>
  </application>

  <uses-feature
    android:name="android.hardware.camera"
    android:required="true"/>

  <uses-permission android:name="android.permission.INTERNET"/>
</manifest>
